html, body {
   margin: 0;
   padding: 0;
   width: 100%;
   font-family: Arial, Helvetica, sans-serif;
}

.first-box1 {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 25px 150px 0 150px;
}

.box-1 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 25px 150px 0 150px;
}
.box-2 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 25px 150px 0 150px;
}
